firefox 3.6.2

Bug #545531 reported by luigi massa on 2010-03-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
New Wave
Medium
Dilomo

Bug Description

I've installed firefox 3.6.2 but them new wave is incompatible.
Sob!

Dilomo (ankere) wrote :

I'm aware of this but at the moment I'm testing a new version of the theme and I'm not sure if it's the final one. When I decide it I'll update both theme and the firefox skin. Btw there should be no big problems with the skin in 3.6*. As far as i know the menubar looks ok, right?

Changed in anton:
assignee: nobody → Dilomo (ankere)
importance: Undecided → Medium
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers